#ipn_g_navi{
	width:950px;
	height:40px;
	margin:0;
	padding:0;
}

#ipn_g_navi ul{
	list-style:none;
	margin:0;
	padding:0;
}

#ipn_g_navi li{
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
}

/*navi00*/
#ipn_g_navi li#navi00 a,#ipn_g_navi li#navi00 a:link,#ipn_g_navi li#navi00 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_00.gif) left top no-repeat;
}

#ipn_g_navi li#navi00 a:hover,#ipn_g_navi li#navi00 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_00.gif) left bottom no-repeat;
}

/*navi01*/
#ipn_g_navi li#navi01 a,#ipn_g_navi li#navi01 a:link,#ipn_g_navi li#navi01 a:visited{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_01.gif) left top no-repeat;
}

#ipn_g_navi li#navi01 a:hover,#ipn_g_navi li#navi01 a:active{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_01.gif) left bottom no-repeat;
}

/*navi01_en*/
#ipn_g_navi li#navi01_en a,#ipn_g_navi li#navi01_en a:link,#ipn_g_navi li#navi01_en a:visited{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_01_en.gif) left top no-repeat;
}

#ipn_g_navi li#navi01_en a:hover,#ipn_g_navi li#navi01_en a:active{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_01_en.gif) left bottom no-repeat;
}
/*navi01_cn*/
#ipn_g_navi li#navi01_cn a,#ipn_g_navi li#navi01_cn a:link,#ipn_g_navi li#navi01_cn a:visited{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_01_cn.gif) left top no-repeat;
}

#ipn_g_navi li#navi01_cn a:hover,#ipn_g_navi li#navi01_cn a:active{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_01_cn.gif) left bottom no-repeat;
}

/*navi02*/
#ipn_g_navi li#navi02 a,#ipn_g_navi li#navi02 a:link,#ipn_g_navi li#navi02 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_02.gif) left top no-repeat;
}

#ipn_g_navi li#navi02 a:hover,#ipn_g_navi li#navi02 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_02.gif) left bottom no-repeat;
}

/*navi02_en*/
#ipn_g_navi li#navi02_en a,#ipn_g_navi li#navi02_en a:link,#ipn_g_navi li#navi02_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_02_en.gif) left top no-repeat;
}

#ipn_g_navi li#navi02_en a:hover,#ipn_g_navi li#navi02_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_02_en.gif) left bottom no-repeat;
}

/*navi02_cn*/
#ipn_g_navi li#navi02_cn a,#ipn_g_navi li#navi02_cn a:link,#ipn_g_navi li#navi02_cn a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_02_cn.gif) left top no-repeat;
}

#ipn_g_navi li#navi02_cn a:hover,#ipn_g_navi li#navi02_cn a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_02_cn.gif) left bottom no-repeat;
}
/*navi03*/
#ipn_g_navi li#navi03 a,#ipn_g_navi li#navi03 a:link,#ipn_g_navi li#navi03 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_03.gif) left top no-repeat;
}

#ipn_g_navi li#navi03 a:hover,#ipn_g_navi li#navi03 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_03.gif) left bottom no-repeat;
}

/*navi03_en*/
#ipn_g_navi li#navi03_en a,#ipn_g_navi li#navi03_en a:link,#ipn_g_navi li#navi03_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_03_en.gif) left top no-repeat;
}

#ipn_g_navi li#navi03_en a:hover,#ipn_g_navi li#navi03_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_03_en.gif) left bottom no-repeat;
}
/*navi03_cn*/
#ipn_g_navi li#navi03_cn a,#ipn_g_navi li#navi03_cn a:link,#ipn_g_navi li#navi03_cn a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_03_cn.gif) left top no-repeat;
}

#ipn_g_navi li#navi03_cn a:hover,#ipn_g_navi li#navi03_cn a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_03_cn.gif) left bottom no-repeat;
}

/*navi04*/
#ipn_g_navi li#navi04 a,#ipn_g_navi li#navi04 a:link,#ipn_g_navi li#navi04 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_04.gif) left top no-repeat;
}

#ipn_g_navi li#navi04 a:hover,#ipn_g_navi li#navi04 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_04.gif) left bottom no-repeat;
}

/*navi04_en*/
#ipn_g_navi li#navi04_en a,#ipn_g_navi li#navi04_en a:link,#ipn_g_navi li#navi04_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_04_en.gif) left top no-repeat;
}

#ipn_g_navi li#navi04_en a:hover,#ipn_g_navi li#navi04_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_04_en.gif) left bottom no-repeat;
}
/*navi04_cn*/
#ipn_g_navi li#navi04_cn a,#ipn_g_navi li#navi04_cn a:link,#ipn_g_navi li#navi04_cn a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_04_cn.gif) left top no-repeat;
}

#ipn_g_navi li#navi04_cn a:hover,#ipn_g_navi li#navi04_cn a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_04_cn.gif) left bottom no-repeat;
}

/*navi05*/
#ipn_g_navi li#navi05 a,#ipn_g_navi li#navi05 a:link,#ipn_g_navi li#navi05 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_05.gif) left top no-repeat;
}

#ipn_g_navi li#navi05 a:hover,#ipn_g_navi li#navi05 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_05.gif) left bottom no-repeat;
}

/*navi05_en*/
#ipn_g_navi li#navi05_en a,#ipn_g_navi li#navi05_en a:link,#ipn_g_navi li#navi05_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_05_en.gif) left top no-repeat;
}

#ipn_g_navi li#navi05_en a:hover,#ipn_g_navi li#navi05_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_05_en.gif) left bottom no-repeat;
}
/*navi05_cn*/
#ipn_g_navi li#navi05_cn a,#ipn_g_navi li#navi05_cn a:link,#ipn_g_navi li#navi05_cn a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_05_cn.gif) left top no-repeat;
}

#ipn_g_navi li#navi05_cn a:hover,#ipn_g_navi li#navi05_cn a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_05_cn.gif) left bottom no-repeat;
}

/*navi06*/
#ipn_g_navi li#navi06 a,#ipn_g_navi li#navi06 a:link,#ipn_g_navi li#navi06 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_06.gif) left top no-repeat;
}

#ipn_g_navi li#navi06 a:hover,#ipn_g_navi li#navi06 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_06.gif) left bottom no-repeat;
}

/*navi06_en*/
#ipn_g_navi li#navi06_en a,#ipn_g_navi li#navi06_en a:link,#ipn_g_navi li#navi06_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_06_en.gif) left top no-repeat;
}

#ipn_g_navi li#navi06_en a:hover,#ipn_g_navi li#navi06_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_06_en.gif) left bottom no-repeat;
}

/*navi06_cn*/
#ipn_g_navi li#navi06_cn a,#ipn_g_navi li#navi06_cn a:link,#ipn_g_navi li#navi06_cn a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_06_cn.gif) left top no-repeat;
}

#ipn_g_navi li#navi06_cn a:hover,#ipn_g_navi li#navi06_cn a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_06_cn.gif) left bottom no-repeat;
}

/*navi07*/
#ipn_g_navi li#navi07 a,#ipn_g_navi li#navi07 a:link,#ipn_g_navi li#navi07 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_07.gif) left top no-repeat;
}

#ipn_g_navi li#navi07 a:hover,#ipn_g_navi li#navi07 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_07.gif) left bottom no-repeat;
}

/*navi07_en*/
#ipn_g_navi li#navi07_en a,#ipn_g_navi li#navi07_en a:link,#ipn_g_navi li#navi07_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_07.gif) left top no-repeat;
}

#ipn_g_navi li#navi07_en a:hover,#ipn_g_navi li#navi07_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_07.gif) left bottom no-repeat;
}

/*navi07_cn*/
#ipn_g_navi li#navi07_cn a,#ipn_g_navi li#navi07_cn a:link,#ipn_g_navi li#navi07_cn a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_07.gif) left top no-repeat;
}

#ipn_g_navi li#navi07_cn a:hover,#ipn_g_navi li#navi07_cn a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/iphone_navi_07.gif) left bottom no-repeat;
}

.ipn_contents_00_txt{
	width:480px;
	margin:40px 10px 0 30px;
	float:left;
}

.ipn_contents_01_txt{
	width:480px;
	margin:70px 30px 0 0;
	float:left;
}

.ipn_contents_02_txt{
	width:460px;
	margin:50px 0 0 30px;
	float:left;
}

.ipn_contents_03_txt{
	width:440px;
	margin:20px 30px 0 0;
	float:right;
}

.ipn_contents_04_txt{
	width:480px;
	margin:60px 0 0 30px;
	float:left;
}

.ipn_contents_05_txt{
	width:400px;
	float:left;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 30px;
}

.ipn_contents_06_txt{
	width:420px;
	float:right;
	margin-top: 70px;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 0px;
}

#dl li#no_btn a,#dl li#no_btn a:link,#dl li#no_btn a:visited{
	width:356px;
	height:66px;
	display:block;
	background:url(image/hd_no_btn.gif) left top no-repeat;
	text-decoration:none;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}

#dl li#no_btn a:hover,#dl li#no_btn a:active{
	width:356px;
	height:66px;
	display:block;
	background:url(image/hd_no_btn.gif) left bottom no-repeat;
	text-decoration:none;
	color:#FFF;
		font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}